<resources>

    <string name="title_activity_search_adv">Ricerca avanzate</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>

</resources>
